You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 3 Next »


 


MtoA 5.1.1.1 is a hotfix release that uses Arnold 7.1.1.1 

Installation

System Requirements

  • Maya  2020, 2022 or 2023

  • Windows 10 or later, with the Visual Studio 2019 redistributable.
  • Linux with at least glibc 2.17 and libstdc++ 4.8.5 (gcc 4.8.5). This is equivalent to RHEL/CentOS 7.
  • macOS 10.13 or later.
  • CPUs need to support the SSE4.1 instruction set. Apple Mac models with M series chips are supported under Rosetta 2 mode.
  • GPU rendering works on Windows and Linux only and requires an NVIDIA GPU of the Ampere, Turing, Volta, Pascal, or Maxwell architecture.
  • Optix™ denoiser requires an NVidia GPU with CUDA™ Compute Capability 5.0 and above.

In the driver page select "Windows Driver Type:" DCH

The cache will also need to be re-populated after installing a new Arnold version, updating to a new NVIDIA driver, or changing the hardware configuration of GPUs on the system. More information can be found here.

Maya Plugins Compatibility 

MtoA 5.1.1.1 works with the following Maya plugins

Bug Fixes

  • MTOA-963 - Esc does not stop Render Sequence
  • MTOA-999 - Region Min and Region Max values are not exported
  • ARNOLD-12228 - Deep driver crashes when batch rendering with progressive negative-AA
  • ARNOLD-12223 - Windows: Do not show a dialog box when loading invalid plugins
  • ARNOLD-12216 - Windows: thread priority was no longer affecting render threads
  • ARNOLD-12208 - [GPU] Maxtoa ARV crashes with full scene update with GPU rendering or Optix denoising
  • No labels
Privacy settings / Do not sell my personal information / Privacy/Cookies